all options
squeeze  ] [  wheezy  ]
[ Source: libtidy-ruby  ]

Пакунок: libtidy-ruby (1.1.2-3)

Links for libtidy-ruby

Screenshot

Debian Resources:

Download Source Package libtidy-ruby:

Maintainer:

Similar packages:

Ruby interface to HTML Tidy Library

HTML Tidy corrects markup in a way compliant with the latest standards, and optimal for the popular browsers.

This package is a dependency package, which depends on the package containing actual Tidy module for the default Ruby version (currently 1.8).

Tags: Software Development: Ruby Development, Бібліотеки, Implemented in: Ruby, Role: Development Library, Metapackage, Shared Library, Purpose: Filtering, Works with: Text, Supports Format: HTML, Hypertext Markup Language

Інші пакунки пов'язані з libtidy-ruby

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libtidy-ruby

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 4.3 kB40.0 kB [список файлів]